### Method

# Adw ViewStackset_vhomogeneous

#### Declaration [src]

    void
    adw_view_stack_set_vhomogeneous (
      AdwViewStack* self,
      gboolean vhomogeneous
    )

#### Description [src]

Sets `self` to be vertically homogeneous or not.

If the stack is vertically homogeneous, it allocates the same height for all children.

If it’s `FALSE`, the stack may change height when a different child becomes visible.

Sets property | `Adw.ViewStack:vhomogeneous`

#### Parameters

`vhomogeneous`

  Type: `gboolean`

  Whether to make `self` vertically homogeneous.